### Signal

# Gtk Range::move-slider

since: 4.0

#### Declaration

    void
    move_slider (
      GtkRange* self,
      GtkScrollType* step,
      gpointer user_data
    )

#### Description [src]

Virtual function that moves the slider.

Used for keybindings.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.0

#### Parameters

`step`

  Type: `GtkScrollType`

  How to move the slider.

  The data is owned by the caller of the function.